form.svelte-1yom50n {
    display: flex;
    width: 100%
}

form.width-auto.svelte-1yom50n {
    width: auto
}

form.is-inline.svelte-1yom50n {
    align-items: center
}

form.is-inline.svelte-1yom50n>*+* {
    margin-left: var(--space-4) !important
}

form.is-inline.no-margin.svelte-1yom50n>*+* {
    margin-left: 0 !important
}

form.svelte-1yom50n:not(.is-inline) {
    flex-direction: column;
    justify-items: center
}

form.svelte-1yom50n:not(.is-inline)>* {
    width: 100%
}

form.svelte-1yom50n:not(.is-inline)>*+* {
    margin-top: var(--space-4) !important
}